#blogTitle h1 a {
    color: #FFA6C9;
}

div#bq{
    display: none;
}

#ad_t2 {
    display: none;
}

#home {
    opacity: 0.80;
    margin: 0 auto;
    width: 85%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

.c_ad_block {
    display: none;
}
.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea {
    font-size: 14px!important;
}

#ad_under_post_holder #google_ad_c1,#google_ad_c2{  
    display: none !important;
}

body {
    color: #000;
    background: url(https://images.cnblogs.com/cnblogs_com/kenro/1062741/o_%e6%9c%88%e8%89%b2%e7%9c%9f%e7%be%8e.jpg) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}

#blog_post_info {
    display: none;
}

#footer {
    display: none;
}